<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="produits.css" />
    <title>Produits Biolage</title>
</head>
<body>
</header>
<nav id="navbar" class="top-navbar">
    <a href="index.html#presentation" class="nav-links">Coiffure & Compagnie</a>
    <a href="index.html#coord" class="nav-links">Coordonnées</a>
    <a href="index.html#presta" class="nav-links">Prestations</a>
    <a href="index.html#products" class="nav-links">Produits</a>
    <a href="index.html#gallerie" class="nav-links">Gallerie</a>
</nav>
<section>
    <h2>Biolage</h2>
    <article>
        <img src="./img/products/biolage_keratindose.png" alt="Produits">
        <div>
        <h3>Keratindose</h3>
        <p>Restaure la protéine et l'hydratation des cheveux sensibilisés. Composé de keratin et de soie. La soie hydrate et redonne aux cheveux leur souplesse naturelle. La keratine restaure durablement le cheveu de l'intérieur.</p>
        <p>Shampoing : Créée une mousse riche et sans sulfate qui aide à maintenir l'hydratation des cheveux sensibilisés. </p>
        <p>Soin revitalisant : Hydrate et adoucit les cheveux sensibilisés en préservant un effet soyeux et une grande souplesse.</p>
        <p>Spray sans rinçage : Apporte douceur, brillance et souplesse au cheveu. Les frisottis et les mèches rebelles sont aprivoisés.</p>
    </div>
    </article>
    <article>
        <img src="./img/products/biolage_fiber.png" alt="Produits">
        <div>
        <h3>FiberStrong</h3>
        <p>Pour des cheveux 12 fois plus forts après une application ! L'association du bambou et de la molécule brevettée l'Intra-Cylane redonne souplesse et force aux cheveux fragiles et cassants.</p>
        <p>Shampoing : Lave délicatement, enforce l'élasticité et la résistance pour un cheveux brillant et visiblement sain.</p>
        <p>Crème sans rinçage : Renforce et maintient la douceur du cheveu. Entour chaque mèche d'un bouclier anti-casse.</p>
    </div>
    </article>
    <article>
        <img src="./img/products/biolage_color_mint.png" alt="Produits">
        <div>
        <h3>Shampoings Scalp Sync</h3>
        <p>Inspiré des vertus apaisantes et antibactériennes de la feuille de menthe, BIOLAGE Scalpthérapie menthe fraîche purifie le cuir chevelu en enlevant l'excès de sébum et réveille vos sens avec une agréable sensation de fraîcheur.
<br>
            - Nettoie les cheveux et le cuir chevelu en enlevant l'excès de sébum<br>
            - Éveille le cuir chevelu avec une sensation de fraîcheur
            </p>
    </div>
    </article>
    <article>
        <img src="./img/products/biolage_anti.png" alt="Produits">
        <div>
        <h3>Scalp Sync Shampooing Antipelliculaire</h3>
        <p>Inspiré des vertus apaisantes et antibactériennes de la feuille de menthe, BIOLAGE Scalpthérapie shampooing antipelliculaire avec le Zinc Pyrithione aide à cibler et combattre les pellicules et soulage les irritations du cuir chevelu si utilisé régulièrement.
<br>
            - Elimine les pellicules<br>
            - Soulage les irritations du cuir chevelu
            </p>
    </div>
    </article>
</section>
<a class="return" href="./index.html#products">Retour aux produits</a>
<footer id="footer">
    <div>
        <div>
            <img id="enseigne_footer" src="img/enseigne_mobile.png" alt="enseigne version petite">
            <div>
                <a href="https://www.instagram.com/coiffureetcompagnie22/" target="_blank"><img src="img/logo_insta.png" alt="logo instagram rose"></a>
                <a href="https://www.facebook.com/patricia.auffret.10" target="_blank"><img src="img/logo_fb.png" alt="logo facebook rose"></a>
                <a href="mailto:coiffureetcompagnieéé@gmail.com" target="_blank"><img src="img/logo_mail.png" alt="logo mail rose"></a>
            </div>
        </div>
        <div>
            <a class="menu_footer" href="index.html#presentation">Coiffure & Compagnie</a>
            <a class="menu_footer" href="index.html#coord">Coordonnées</a>
            <a class="menu_footer" href="index.html#presta">Prestations</a>
            <a class="menu_footer" href="index.html#products">Produits</a>
            <a class="menu_footer" href="index.html#gallerie">Gallerie</a>
        </div></div>
        <h6>Site réalisé par Agathe Auffret</h6>
</footer>
</body>